package com.chenyang.nse.bussiness.entity.vo.maskingself;

import java.util.Map;

public class ModifyInfo {
   private TaskInfo taskInfo;
   private SourceInfo sourceInfo;
   private Map<String, Object> cache;

   public TaskInfo getTaskInfo() {
      return this.taskInfo;
   }

   public void setTaskInfo(TaskInfo taskInfo) {
      this.taskInfo = taskInfo;
   }

   public SourceInfo getSourceInfo() {
      return this.sourceInfo;
   }

   public void setSourceInfo(SourceInfo sourceInfo) {
      this.sourceInfo = sourceInfo;
   }

   public Map<String, Object> getCache() {
      return this.cache;
   }

   public void setCache(Map<String, Object> cache) {
      this.cache = cache;
   }
}
